Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0413

Overview

Vulnerability Score 1.9 1.9
CVE Id CVE-2015-0413
Last Modified 14 Apr 2015 10:03:04
Published 21 Jan 2015 02:59:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0413

Summary

Unspecified vulnerability in Oracle Java SE 7u72 and 8u25 allows local users to affect integrity via unknown vectors related to Serviceability.

Vulnerable Systems

Application

  • Oracle Jdk 1.7.0

  • Oracle Jdk 1.8.0

  • Oracle Jre 1.7.0

  • Oracle Jre 1.8.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

XF - oracle-cpujan2015-cve20150413(100156)

SECTRACK - 1031580

UBUNTU - USN-2487-1

SUSE - SUSE-SU-2015:0336

REDHAT - RHSA-2015:0080

REDHAT - RHSA-2015:0079

HP - SSRT101968

HP - HPSBUX03281

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html

Related Patches

Oracle Java SE Runtime Environment (JRE) 7 Update 75 for Mac OS X

Oracle Java SE Runtime Environment (JRE) 8 Update 31 for Mac OS X


Last Updated: 27 May 2016 11:08:08